.xmap {
	background:#ffffff;
}

form#radio {
	margin:0;
	padding:0;
}

form#search_site {
	margin:0;
	padding:0;
}

.radio {
	margin:10px 0 0 0;
}

.moduletable-search {
	margin:0;
	padding:0;
}

/*.podr-sep {
background:url(../images/podr.gif) repeat-x;
height:1px;
}*/

.podr {
/*background:#80B8DE none repeat scroll 0 0;*/
background:url(../images/podr-line.gif) no-repeat;
height:17px;
}

#special {
height:621px;
}

#sbcolor {
	scrollbar-3dlight-color:#0071bc;
	scrollbar-arrow-color: #ffffff;
	scrollbar-base-color:#0071bc;
	scrollbar-face-color:#0071bc;
	scrollbar-track-color: #0071bc;
	overflow:scroll;height:500px;overflow-x:hidden;
}

#mustbe-top {
	padding: 0;
	margin: 0px 0px 20px 0px;
	width: 100%;
/*	background:#ffffff;*/
/*	float:left;*/
}

#mustbe {
	padding: 0;
	margin: 0px 0px 10px 0px;
	width: 100%;
/*	background:#ffffff;*/
/*	float:left;*/
}

#vmMainPage {
	background:#ffffff;
}

#vmMainPage h3 {
	margin:0px;
}

a:link, a:visited {
	color:#407DB5;
}

a:hover {
	color:#da4228;
}

body {
	font-family: Tahoma,Arial,sans-serif;
	line-height: 1.3em;
	margin: 0 0px 20px 0px;
	font-size: 12px;
	color: #333;	
}

#bg {
	background:url(../images/002.jpg) no-repeat;
}

#bg-left {
	background:url(../images/02.gif) repeat-y;
}

#bg-right {
	background:url(../images/03.gif) repeat-y;
}

#page_bg {
	background:url(../images/01.gif);
}

#bot-1 {
	background:url(../images/04.gif) no-repeat;
	height:10px;
}

#bot-2 {
	background:url(../images/05.gif) repeat-x;
	height:10px;
}

#bot-3 {
	background:url(../images/06.gif) no-repeat;
	height:10px;
}

#left-menu-top {
	background:url(../images/07.gif) no-repeat;
	height:6px;
}

#left-menu-bottom {
	background:url(../images/08.gif) no-repeat;
	height:6px;
}

ul.mainlevel-left {
	list-style:none;
	padding:0px;
	margin:0px;
}

ul.mainlevel-left li {
	padding:5px 0px 5px 20px;
	text-transform:uppercase;
}

ul.mainlevel-left li a {
	display:block;
	height:30px;
	width:130px;
	padding-left:43px;
	color:#666;
	text-decoration:none;
}

ul.mainlevel-left li a:hover {
	color:#53bfe8;
}

li#menuitem_1-left a {
	padding-top:7px;
	background:url(../images/item1.gif) no-repeat 0px -30px;
	height:23px;
}

li#menuitem_2-left a {
	padding-top:0px;
	background:url(../images/item2.gif) no-repeat 0px -21px;
	height:20px;
}

li#menuitem_3-left a {
	padding-top:7px;
	background:url(../images/item3.gif) no-repeat 0px -28px;
	height:21px;
}

li#menuitem_4-left a {
	padding-top:7px;
	background:url(../images/item4.gif) no-repeat 0px -28px;
	height:21px;
}

li#menuitem_5-left a {
	padding-top:12px;
	background:url(../images/item5.gif) no-repeat 0px -35px;
	height:23px;
}

/*li#menuitem_7-left a {
	padding-top:7px;
	background:url(../images/item6.gif) no-repeat 0px -31px;
	height:24px;
}*/

li#menuitem_7-left a {
	padding-top:10px;
	background:url(../images/item7.gif) no-repeat 0px -35px;
	height:25px;
}

li#menuitem_6-left a {
	padding-top:8px;
	background:url(../images/item6.gif) no-repeat 0px -32px;
	height:24px;
}

li#menuitem_8-left a {
	padding-top:7px;
	background:url(../images/item8.gif) no-repeat 0px -34px;
	height:27px;
}

li#menuitem_1-left a:hover {
	padding-top:7px;
	background:url(../images/item1.gif) no-repeat 0px 0px;
}

li#menuitem_2-left a:hover {
	padding-top:0px;
	background:url(../images/item2.gif) no-repeat 0px 0px;
}

li#menuitem_3-left a:hover {
	padding-top:7px;
	background:url(../images/item3.gif) no-repeat 0px 0px;
}

li#menuitem_4-left a:hover {
	padding-top:7px;
	background:url(../images/item4.gif) no-repeat 0px 0px;
}

li#menuitem_5-left a:hover {
	padding-top:12px;
	background:url(../images/item5.gif) no-repeat 0px 0px;
}

/*li#menuitem_7-left a:hover {
	padding-top:7px;
	background:url(../images/item6.gif) no-repeat 0px 0px;
}*/

li#menuitem_7-left a:hover {
	padding-top:10px;
	background:url(../images/item7.gif) no-repeat 0px 0px;
}

li#menuitem_6-left a:hover {
	padding-top:8px;
	background:url(../images/item6.gif) no-repeat 0px 0px;
}

li#menuitem_8-left a:hover {
	padding-top:7px;
	background:url(../images/item8.gif) no-repeat 0px 0px;
}

ul.mainlevel-left li a.mainlevel_current-left {
	color:#28bfdc;
}

li#menuitem_1-left a.mainlevel_current-left {
	padding-top:7px;
	background:url(../images/item1.gif) no-repeat 0px 0px;
}

li#menuitem_2-left a.mainlevel_current-left {
	padding-top:0px;
	background:url(../images/item2.gif) no-repeat 0px 0px;
}

li#menuitem_3-left a.mainlevel_current-left {
	padding-top:7px;
	background:url(../images/item3.gif) no-repeat 0px 0px;
}

li#menuitem_4-left a.mainlevel_current-left {
	padding-top:7px;
	background:url(../images/item4.gif) no-repeat 0px 0px;
}

li#menuitem_5-left a.mainlevel_current-left {
	padding-top:12px;
	background:url(../images/item5.gif) no-repeat 0px 0px;
}

/*li#menuitem_7-left a.mainlevel_current-left {
	padding-top:7px;
	background:url(../images/item6.gif) no-repeat 0px 0px;
}*/

li#menuitem_7-left a.mainlevel_current-left {
	padding-top:10px;
	background:url(../images/item7.gif) no-repeat 0px 0px;
}

li#menuitem_6-left a.mainlevel_current-left {
	padding-top:8px;
	background:url(../images/item6.gif) no-repeat 0px 0px;
}

li#menuitem_8-left a.mainlevel_current-left {
	padding-top:7px;
	background:url(../images/item8.gif) no-repeat 0px 0px;
}

.module-cat a:link, .module-cat a:visited  {
	color:#FFFFFF;
	text-decoration:none;
}

.module-cat a:hover  {
	color:#de4129;
}

.module-cat a#active_menu {
	font-style:normal;
	color:#de4129;
}

a.mainlevel-cat {
	color:#FFFFFF;
	text-decoration:none;
	padding-left:20px;
	text-transform:lowercase;
}

a.sublevel {
	color:#FFFFFF;
	text-decoration:none;
	text-transform:lowercase;
	padding-left:20px;
	margin-left:10px;
}

#cat-menu-top {
	background:url(../images/09.gif) no-repeat;
	height:7px;
}

#cat-menu-bottom {
	background:url(../images/10.gif) no-repeat;
	height:7px;
}

.cat-header h3 {
	color:#FFFFFF;
	padding-left:20px;
	font-weight:normal;
	text-transform:uppercase;
	font-size:14px;
}

.module-new h3 {
	background:transparent url(../images/16.gif) no-repeat scroll 8px -3px;
	color:#FFFFFF;
	font-size:14px;
	font-weight:normal;
	height:25px;
	margin:0 0 0 0px;
	padding-left:40px;
	padding-top:12px;
	text-transform:uppercase;
}

.module-poll h3 {
	color:#407db5;
	font-size:14px;
	font-weight:normal;
	height:19px;
	margin:0 0 0 7px;
	padding-left:15px;
	padding-top:14px;
	text-transform:uppercase;
}

.module-poll form {
	padding-left:15px;
	padding-right:8px;
}


div.module-new {
	background: url(../images/14.gif) 100% 100% no-repeat;
	margin-bottom:20px;
	height:291px;
}

div.module-new div {
	background: url(../images/13.gif) 0 100% no-repeat;
	height:291px;
}

div.module-new div div {
	background: url(../images/12.gif) 100% 0 no-repeat;
	height:291px;
}

div.module-new div div div {
	background: url(../images/11.gif) 0 0 no-repeat;
	height:291px;
	padding:7px;
}

div.module-poll {
	background: url(../images/14.gif) 100% 100% no-repeat;
	margin-bottom:20px;
}

div.module-poll div {
	background: url(../images/13.gif) 0 100% no-repeat;
	padding-bottom:5px;
}

div.module-poll div div {
	background: url(../images/12.gif) 100% 0 no-repeat;
}

div.module-poll div div div {
	background: url(../images/11.gif) 0 0 no-repeat;
}

div.module-poll div div div.poll {
	background:none;
	padding-top:10px;
}

div.component-1 {
	background: url(../images/14.gif) 100% 100% no-repeat;
}

div.component-2 {
	background: url(../images/13.gif) 0 100% no-repeat;
}

div.component-3 {
	background: url(../images/12.gif) 100% 0 no-repeat;
}

div.component-4 {
	background: url(../images/11.gif) 0 0 no-repeat;
	padding:10px;
}

.componentheading {
	background:transparent url(../images/15.gif) no-repeat scroll 4px 0;
	color:#FFFFFF;
	font-size:14px;
	font-weight:normal;
	height:31px;
	margin-top:3px;
	margin-left:0px;
	padding-left:35px;
	padding-top:7px;
	text-transform:uppercase;
}

/*.contentheading-head {
	background:transparent url(../images/16.gif) no-repeat scroll 2px -8px;
	width:694px;
	color:#FFFFFF;
	font-size:14px;
	font-weight:normal;
	height:31px;
	margin-top:3px;
	margin-left:0px;
	padding-left:35px;
	padding-top:0px;
	text-transform:uppercase;
}*/

.componentheading-phoca {
	background:transparent url(../images/16.gif) no-repeat scroll 4px -8px;
	color:#FFFFFF;
	font-size:14px;
	font-weight:normal;
	height:31px;
	margin-top:3px;
	margin-left:0px;
	padding-left:35px;
	padding-top:7px;
	text-transform:uppercase;
}

.componentheading-head, .componentheading-search {
	background:transparent url(../images/16.gif) no-repeat scroll 4px -8px;
	color:#FFFFFF;
	font-size:14px;
	font-weight:normal;
	height:31px;
	margin-top:3px;
	margin-left:0px;
	padding-left:35px;
	padding-top:7px;
	text-transform:uppercase;
}

.componentheading-article {
	background:transparent url(../images/16.gif) no-repeat scroll 4px -8px;
	color:#FFFFFF;
	font-size:14px;
	font-weight:normal;
	height:31px;
	margin-top:3px;
	margin-left:0px;
	margin-bottom:10px;
	padding-left:35px;
	padding-top:0px;
	text-transform:uppercase;
	width:694px;
}

.componentheading-poll {
	background:transparent url(../images/16.gif) no-repeat scroll 4px -8px;
	color:#FFFFFF;
	font-size:14px;
	font-weight:normal;
	height:31px;
	margin-top:3px;
	margin-left:0px;
	padding-left:35px;
	padding-top:7px;
	text-transform:uppercase;
}

#vmMainPage h3 {
	background:transparent url(../images/16.gif) no-repeat scroll 0 -3px;
	width:662px;
	color:#FFFFFF;
	font-size:14px;
	font-weight:normal;
	height:25px;
	margin:0 0 0 3px;
	padding-left:32px;
	padding-top:12px;
	padding-bottom:10px;
	text-transform:uppercase;	
}

#product_list {
	padding-left:4px;
}

.sectiontableentry1-poll {
	padding-left:3px;
	font-size:9px;
}

.sectiontableentry2-poll {
	padding-left:3px;
	font-size:9px;
}

.highlight {
	color:#FF0000;
}

.module-search h3, .module-search-cat h3 {
	color:#fff;
	margin:20px 0px 5px 0px;
	font-weight:normal;
	font-size:14px;
}

.search-search {
/*	background:url(../images/search.gif) no-repeat;*/
	font-weight:normal;
}

.search-search input.inputbox-search {
	float:left;
	background:transparent url(../images/search.gif) no-repeat scroll 0 0;
	border:0 none;
	color:#000000;
	font-family:Tahoma;
	font-size:11px;
	margin:0 0 0 0;
	padding:5px 0 5px 10px;
	position:relative;
	width:170px;
/*	z-index:202;*/
}

.module-search-cat input.inputbox {
	background:transparent url(../images/search.gif) no-repeat scroll 0 0;
	border:0 none;
	color:#000000;
	font-family:Tahoma;
	font-size:11px;
	margin:0 0 0 0;
	padding:5px 0 5px 10px;
	position:relative;
	width:165px;
/*	z-index:202;*/
}

.module-search-cat input.button {
}

.search-search input.button-search {
	cursor:pointer;
	background:url(../images/search-button.gif) no-repeat;
	width:20px;
	height:20px;
	border:0px;
}

a.readmore {
	color:#e95225;
	text-transform:lowercase;
	text-decoration:none;
	float:right;
	font-size:10px;
}

a.readmore:hover {
	color:#80b8de;
}

a.readon {
	padding-right:62px;
	color:#e95225;
	text-transform:lowercase;
	text-decoration:none;
	float:right;
	font-size:10px;
}

a.readon:hover {
	color:#80b8de;
}

#bottom {
	background:transparent url(../images/bottom.gif) repeat-x scroll 0 0;
	height:17px;
	width:477px;
	font-size:10px;
	font-weight:bold;
}

.contentheading, .contentheading-head {
	font-size:12px;
	font-weight:bold;
	text-transform:uppercase;
	color:#294f87;
}

#shtrih {
	background:url(../images/shtrih.gif) repeat-y;
	width:1px;
	height:223px;
	color:#fff;
}

.createdate {
	font-size:9px;
	color:#999999;
}

#phocaguestbook {
	width:692px;
}

.menu_layer0 {
/*	padding-left:20px;*/
	display:block;
	border-left:1px dotted #FFFFFF;
	margin:7px 0 7px 10px;
	padding:0 0 0 10px;
	display:block;
}

.menu_layer1 {
/*	padding-left:30px;*/
	display:block;
/*	border-left:1px dotted #FFFFFF;*/
	margin:5px 0 5px 10px;
	padding:0 0 0 20px;
	display:block;
}

.menu_layer2 {
/*	padding-left:40px;*/
	display:block;
/*	border-left:1px dotted #FFFFFF;*/
	margin:5px 0 5px 10px;
	padding:0 0 0 30px;
	display:block;
}

.menu_layer3 {
/*	padding-left:50px;*/
	display:block;
/*	border-left:1px dotted #FFFFFF;*/
	margin:5px 0 5px 10px;
	padding:0 0 0 40px;
	display:block;
}

.sectiontableentry1-head {
	height:25px;
}

a.products-link {
	padding-left:5px;
}

#products-table {
	width:694px;
	background:url(/images/stories/cart.jpg) no-repeat bottom right;
}

.article_column .contentpaneopen-head .contentheading-head {
width:694px;
background-image:none;
color:#294F87;
font-size:12px;
font-weight:bold;
padding-left:2px;
text-transform:uppercase;
}

td.buttonheading img {
	border:medium none;
}

.buttonheading {
	width:694px;
}

.contentpaneopen-new p {
	padding:0;
	margin:0;
}

#lang {
	padding-left:55px;
}

.moduletable-lang h3 {
	color:#FFFFFF;
	font-size:12px;
	margin-left:-6px;	
}

.none {
	display:none;
}

.block {
	display:block;
}

.podr_line {
	background:url(../images/podr-line.gif) no-repeat;
}

.xmap ul {
	width:500px;
}

.xmap ul li {
	padding:2px 0;
}